{
  "resource_pack_name": "vanilla",
  "texture_name": "atlas.terrain",
  "padding": 8,
  "num_mip_levels": 4,
  "texture_data": {
    "common_lootcrate": {
      "textures": "textures/blocks/common_lootcrate"
    },
    "uncommon_lootcrate": {
      "textures": "textures/blocks/uncommon_lootcrate"
    },
    "rare_lootcrate": {
      "textures": "textures/blocks/rare_lootcrate"
    },
    "epic_lootcrate": {
      "textures": "textures/blocks/epic_lootcrate"
    },
    "legendary_lootcrate": {
      "textures": "textures/blocks/legendary_lootcrate"
    },
    "boss_spawn_block": {
      "textures": "textures/blocks/boss_spawn_block"
    },
    "boss_spawn_block2": {
      "textures": "textures/blocks/boss_spawn_block2"
    },
    "boss_spawn_block3": {
      "textures": "textures/blocks/boss_spawn_block3"
    },
    "boss_spawn_block4": {
      "textures": "textures/blocks/boss_spawn_block4"
    },
    "boss_spawn_block5": {
      "textures": "textures/blocks/boss_spawn_block5"
    },
    "boss_spawn_block6": {
      "textures": "textures/blocks/boss_spawn_block6"
    }
  }
}